public class BattingAverageExample
{
	public static void main(String args[])
	{
		// BattingAverageExample
		int hits = 40;
		int atBats = 100;
		double battingAverage = (double) hits / (double) atBats;
		System.out.println(battingAverage);
	}
}
